<!DOCTYPE html>
<html lang="en">
	<head>

		<meta charset="utf-8" />
		<title>Data Risk Assessment Tool</title>
		<meta
			name="description"
			content="The Data Risk Assessment Tool (DRAT) is a simple tool that evaluates the risk associated with sharing a specific corporate dataset with trusted third parties.
		It asks you a series of questions to determine what type of information the dataset contains, and from that presents a suggested risk ranking. Then it will offer some suggestions, based on a modified 5-Safes Framework, to help mitigate that risk.
		When you are done, you will be able to print or save the results as a pdf report.
		"
		/>
		<meta
			name="keywords"
			content="DRAT, Data, Risk, Assessment, Tool, Industry, Confidential, Sensitive, Report, Melinda, Hodkiewicz, CTMTDS"
		/>
		<meta name="robots" content="index, follow" />

		<base href="./" />

		<!-- Favicon  -->
		<link rel="icon" type="image/png" href="assets/images/favicons/favicon-16x16.png" sizes="16x16" />
		<link rel="icon" type="image/png" href="assets/images/favicons/favicon-32x32.png" sizes="32x32" />
		<link rel="icon" type="image/png" href="assets/images/favicons/favicon-96x96.png" sizes="96x96" />
		<link rel="apple-touch-icon" sizes="57x57" href="assets/images/favicons/apple-touch-icon-57x57.png" />
		<link rel="apple-touch-icon" sizes="60x60" href="assets/images/favicons/apple-touch-icon-60x60.png" />
		<link rel="apple-touch-icon" sizes="72x72" href="assets/images/favicons/apple-touch-icon-72x72.png" />
		<link rel="apple-touch-icon" sizes="76x76" href="assets/images/favicons/apple-touch-icon-76x76.png" />
		<link rel="apple-touch-icon" sizes="114x114" href="assets/images/favicons/apple-touch-icon-114x114.png" />
		<link rel="apple-touch-icon" sizes="120x120" href="assets/images/favicons/apple-touch-icon-120x120.png" />
		<link rel="apple-touch-icon" sizes="144x144" href="assets/images/favicons/apple-touch-icon-144x144.png" />
		<link rel="apple-touch-icon" sizes="152x152" href="assets/images/favicons/apple-touch-icon-152x152.png" />
		<link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon-180x180.png" />

		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
		<script src="assets/js/modernizr.js"></script>
	</head>
	<body>
		<app-root></app-root>
	</body>
</html>
